<html>
<head>
<title>Javascript</title>
</head>
<body>
	<script>
		
		var string=("Javascript")
		console.log(string)
		console.log(typeof string)
		
		var Integer=123
		console.log(Integer)
		console.log(typeof Integer)
		
		var flo=133.77
		console.log(flo)
		console.log(typeof flo)
		
		var nul=null
		console.log(nul)
		console.log(typeof nul)
		
		var bool=true
		console.log(bool)
		console.log(typeof bool)
		
		var bool=false
		console.log(bool)
		console.log(typeof bool)
	</script>
</body>
</html>